[[> :header]]

<ol class="breadcrumb">
  [[> :templateBreadcrumb uri=":Start" label="Home"]]
  [[> :templateBreadcrumb uri=":manageTerms" label="Manage Terms" tab="languages"]]
</ol>

<semantic-query
  query='SELECT ?language_label WHERE
    {
      ?language ecrm:P3_has_note ?language_label .
      BIND(<[[urlParam "languageiri"]]> as ?language)
     }'
  template="<h3>{{#each bindings}}{{language_label.value}}{{/each}}</h3>">
</semantic-query>

<semantic-link
  uri="[[urlParam "languageiri"]]"
  class="btn btn-md btn-primary gap-bottom" >Edit</semantic-link>

<div class="content">
  <h4 style="margin:2em 0">Books in this language</h4>

  <semantic-table config='{
  	"query":"SELECT DISTINCT [[> :queryBooksSelect ]]  WHERE {

      BIND(<[[urlParam "languageiri"]]> as ?language)
      ?subject ecrm:P128_carries/ecrm:P165_incorporates/ecrm:P72_has_language ?language .

      [[> :queryBooks]]
    } GROUP BY [[> :queryBooksGroup]]
     ORDER BY ?year_published_from ?date_text",
    "layout":{
      "options":{
        "showFilter" : false,
        "resultsPerPage":100
      }
    },
  	"columnConfiguration" : [
      [[> :colConfBooks]]
    ]
  }'>
  </semantic-table>

  <dl>

    [[> :identifier iri="languageiri"]]

  </dl>
</div>
